package com.cool.store.enums;

/**
 * @Author: young.yu
 * @Date: 2023-07-19  16:49
 * @Description:
 */
public enum FeiShuNoticeMsgEnum {

    //分配招商经理
    ALLOCATION_INVESTMENT_MANAGER("分配招商经理", "有新的线索 于 {0} 分配给您，线索信息{1}手机号{2}，请及时跟进"),
    //转让招商经理
    TRANS_INVESTMENT_MANAGER("转让招商经理", "有新的线索 于 {0} 转让给您，线索信息{1}手机号{2}，请及时跟进"),
    //意向申请通知
    INTENTION_APPLY("加盟意向申请", "您有一个【加盟意向申请】待审核，申请人{0}手机号{1}于 {2} 提交加盟意向申请，请及时处理");

    private String title;
    private String content;

    FeiShuNoticeMsgEnum(String title, String content) {
        this.title = title;
        this.content = content;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
